name = "Poison Edge"
order = 23
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "O"
ingredients = ["Quick Blitz", "Poison"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Sliding Dash", "Poison"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Strike Raid", "Poison"]
chance = 95
